@charset "utf-8";

@media only screen and (min-width: 0px) and (max-width: 640px) {

/* =====================
  news
===================== */

#left .news {
	display: none;
	margin-bottom: 10%;
}
#left.entry .news {
	display: block;
}
#left .news.disp {
	display: block;
}
#left .news p.date {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
	color: #333;
	background: transparent;
	letter-spacing: normal;
	display: block;
	padding: 0;
	margin-bottom: 15px;
	border-radius: 0px;
	position: static;
}
#left .news p.date:after {
	display: none;
}
#left .news p.date .twitter-share-button {
	float: right;
}
#left .news .entry-body {
	font-size: 13px;
	font-size: 1.3rem;
	padding: 4%;
}
#left .news .entry-body h3 {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.5;
	padding-bottom: 2.727272727272727%;
	margin-bottom: 3.6363636363636362%;
	border-bottom: 2px solid #ccc;
}
#left .news .entry-body h3 span.new {
	font-size: 8px;
	font-size: 0.8rem;
}
#left .news .entry-body ol.normal_list {
	margin: 0 1.5em 15px;
}
#left .news .entry-body ol.normal_list li {
	margin-bottom: 5px;
}
#left .news .entry-body ul.normal_list {
	margin: 0 1.5em 15px;
}
#left .news .entry-body ul.normal_list li {
	margin-bottom: 5px;
}
#left .news .entry-body table.credit {
	display: block;
	margin-bottom: 30px;
	position: relative;
}
#left .news .entry-body table.credit caption {
	font-size: 14px;
	font-size: 1.4rem;
	padding: 0.5em 1em;
	display: block;
}
#left .news .entry-body table.credit tbody,
#left .news .entry-body table.credit tr {
	display: block;
}
#left .news .entry-body table.credit th {
	padding: 0.5em 1em;
	display: block;
	position: absolute;
	left: 0;
}
#left .news .entry-body table.credit tr:first-child th:first-child {
	border-bottom-left-radius: 0px;
}
#left .news .entry-body table.credit tr:first-child th:last-of-type {
	border-bottom-left-radius: 2px;
}
#left .news .entry-body table.credit td {
	text-align: left;
	width: auto;
	padding: 0.5em 1em 0.5em 5em;
	display: block;
	border-left: none;
	border-right: 1px solid #ccc;
}
#left .news .entry-body table.credit tr:first-child td:last-child {
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
}
#left .news .entry-body .entry-footer ul {
	text-align: left;
}
#left .news .entry-body .entry-footer ul li {
	display: block;
	margin-left: 0;
}
#left .news .entry-body iframe.youtube {
	width: 274px;
	height: 154px;
}
#left p#backlog {
	display: none;
}
#left #archive-list {
	padding: 4%;
	margin-bottom: 0;
	display: block;
}
#left #archive-list ul li:last-child {
	margin-bottom: 0;
}

/* =====================
  sidebar-other
===================== */

#right #other-container {
	width: 100%;
	float: none;
}
#right #other {
	padding: 4%;
	margin-bottom: 10%;
}

/* =====================
  sidebar-entries
===================== */

#right #entries-container {
	width: 100%;
	float: none;
	display: none;
}
#right #entries {
	padding: 4%;
	margin-bottom: 10%;
}

/* =====================
  sidebar-release
===================== */

#right #release-container {
	width: 100%;
	float: none;
}
#right #release {
	padding: 4%;
}

/* =====================
  sidebar-archive
===================== */

#right #archive .yearly {
	display: none;
}
#right #archive form.pulldown {
	display: block;
}
#right #archive select#jump {
	font-size: 18px;
	font-size: 1.8rem;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	padding: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	background: #efefef;
	background: url(../../image/common/pulldown.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#eaf1ff 100%);
	background: url(../../image/common/pulldown.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#eaf1ff 100%);
	background-size: 30px, 100%;
	outline: none;
	border-radius: 2px;
}

/* =====================
  log-all
===================== */

.log-all h2 {
	font-size: 20px;
	font-size: 2.0rem;
	margin-bottom: 1.6666666666666667%;
}
.log-all .archive .yearly {
	display: none;
}
.log-all .archive form.pulldown {
	display: block;
}
.log-all .archive select {
	font-size: 18px;
	font-size: 1.8rem;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	padding: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	background: #efefef;
	background: url(../../image/common/pulldown.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#eaf1ff 100%);
	background: url(../../image/common/pulldown.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#eaf1ff 100%);
	background-size: 30px, 100%;
	outline: none;
	border-radius: 2px;
}

}